body {
  /*
   * Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography
   */
  letter-spacing:0.03em;
  color: #333;
  line-height: 1.5em;
  font: 85% "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  background-color: #F2F6FA;
}

p, li, table > th, table > td, tr > th, tr > td, div.form-item {
    font-size: 93%;
    line-height: 1.7em;
}

h1 {
    font-size: 140%;
    margin: 0 0 0.6em;
}

p {
    margin: 0 0 0.6em;
}

strong, em, b, i {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

a, a:link {
    color: #185dab;
}

h1, li.active-trail a {
    color: #a13334;
}

.breadcrumb {
    font-size: 85%;
    padding-bottom: 1em;
}

#page-wrapper {
   background-color: #e6eef6;
}

#sidebar-first ul {
    padding: 0 0 1em;
    margin: 0;
}

#sidebar-first li {
    list-style: none outside none;
    padding-bottom: 0.4em;
    margin: 0 0 1.2em;
    border-bottom: 1px solid #ccc;
}

#sidebar-first li.expanded {
    border-bottom: 0 none;
}

#sidebar-first .section li.expanded ul {
    margin-top: 1em;
}



#sidebar-first li a {
    text-decoration: none;
    color: #333;
}

#sidebar-first li a.active {
    text-decoration: none;
    color: #a13334;
    font-weight: bold;
}

#secondary-menu li a,
#sidebar-first .content > ul > li > a {
    text-transform: uppercase;
    color: #185dab;
}

#navigation li {
    border-right: 1px solid #185dab;
    padding-right: 1em;
}

#navigation li.last {
    border-right: 0 none;
}

#footer {
    padding: 14px 10px 16px;
    font-size: 85%;
    color: #6f6f6f;
	border: 1px solid #185dab;
	border-top: 0 none;
}

#footer .section {
    background-color: #fff;
}

#support-block {
    padding: 16px 0 20px;
    border-bottom: 1px solid #ccc;
}

#support-block a,
#support-block p {
    float: left;
}

#support-block p {
    width: 530px;
}

#support-block a {
    margin-top: 5px;
}

#altc-logo {
    margin: 0 48px 0 40px;
    width: 112px;
    height: 51px;
    background: url('images/altc_logo.png');
}

#support-block #cc-wrapper {
    margin: 0 0 0 37px;
    width: 146px;
}

#logo-block {
    height: 60px;
    margin-top: 30px;
    padding: 0 0 22px;
}

#logo-block a {
    display: block;
    background-repeat: no-repeat;
    float: left;
    padding-right: 43px;
    margin-left: 44px;
    border-right: 1px solid #185dab;
    height: 60px;
    background-position: 0 8px;
}

#cc-logo {
    padding-top: 34px;
    background: url('images/cc_logo.png') no-repeat;
	text-decoration: none;
}

#rmit-logo {
    width: 116px;
    background-image: url('images/rmit_logo.jpg');
}

#mu-logo {
    width: 128px;
    background-image: url('images/mu_logo.jpg');
}

#logo-block #acu-logo {
    width: 110px;
    background-image: url('images/acu_logo.jpg');
    border-right: 0 none;
}

#uw-logo {
    width: 224px;
    background-image: url('images/uw_logo.jpg');
}

.colorbox-page {
    background-color: #fff;
}

#cboxLoadedContent #content {
    width: 100%;
    padding: 0;
    float: none;
}

#cboxLoadedContent #content > div {
    padding: 20px 30px 0;
}
